| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
matrix_interpolation.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL void | axisAngle (tmat4x4< T, P > const &mat, tvec3< T, P > &axis, T &angle)
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | axisAngleMatrix (tvec3< T, P > const &axis, T const angle)
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | extractMatrixRotation (tmat4x4< T, P > const &mat)
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | interpolate (tmat4x4< T, P > const &m1, tmat4x4< T, P > const &m2, T const delta)

## Detailed Description

GLM_GTX_matrix_interpolation

Author
  Ghenadii Ursachi (the.a.nosp@m.ster.nosp@m.oth@g.nosp@m.mail.nosp@m..com)

See also
  GLM Core (dependence)

Definition in file matrix_interpolation.hpp.